Jet Wilda wrote:

Here http://www.zope.org/Members/jetfu/HowToInstallDcOracle2/howto_view
is a how to I wrote up on how I got DCOracle2 to install with Oracle 10g


hi,

I just had reason to go back to use DCOracle2 on Linux and Oracle 10g

Your Howto indicates that PDO is needed in order to compile DCO2. I do not recognise this requirement - granted I have been absent from the DCO2 world for some time, but is PDO a new requirement?

Thanks,

/dario


--
-- -------------------------------------------------------------------
Dario Lopez-Ka"sten, IT Systems & Services Chalmers University of Tech.
Lyrics applied to programming & application design:
"emancipate yourself from mental slavery" - redemption song, b. marley
_______________________________________________
Zope-DB mailing list
Zope-DB@zope.org
http://mail.zope.org/mailman/listinfo/zope-db

Reply via email to